PDA

View Full Version : Bryce 5.5 on mac


moodydog
20-07-08, 21:57
Rite.. got mac version 10.5.2 leopard... tried to install bryce 5.5 (the free version).. but comes up with problems saying it had to close immediately.. i want ot know if bryce 5.5 is compatible with this version of mac??
:) :)

EscondeR
21-07-08, 06:55
^ Nope it's compatible up to 10.4

You need to install Bryce 6.1 to run it on Mac OSX 10.5.2

moodydog
21-07-08, 17:48
ok thanks.. a few programs get the error

'The application ................... quit unexpectedly

Mac OS X and other applications are not affected

Click to relaunch to launch the application again. Click to Report to see more detail or send a report to apple.'

in this case

'The application Bryce 5.5c full setup quit unexpectedly

Mac OS X and other applications are not affected

Click to relaunch to launch the application again. Click to Report to see more detail or send a report to apple.'